/*
	Strata by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
*/

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		position: relative;
		-ms-behavior: url("../js/ie/PIE.htc");
	}

/* Form */

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {
		position: relative;
		-ms-behavior: url("../js/ie/PIE.htc");
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		height: 2.75em;
		line-height: 2.75em;
	}

	input[type="checkbox"] + label:before,
	input[type="radio"] + label:before {
		display: none;
	}

/* Image */

	.image {
		position: relative;
		-ms-behavior: url("../js/ie/PIE.htc");
	}

		.image:before, .image:after {
			display: none !important;
		}

		.image img {
			position: relative;
			-ms-behavior: url("../js/ie/PIE.htc");
		}

/* Header */

	#header {
		background-image: url("images/bg.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		-ms-behavior: url("../js/ie/backgroundsize.min.htc");
	}

		#header h1 {
			color: #ffffff;
		}

/* Footer */

	#footer .icons a {
		color: #ffffff;
	}